<div class="fields-wrap" *ngIf="customerService.dropOffError && !showSubmitSection">
    <div class="page-wrap">
        <div class="loan-sanction-wrap thanks-wrap">
            <div class="form-row">
                <div class="reject-image" *ngIf="!apiService.isDropOffSuccess(customerService.dropOffStatusCode)"></div>
                <div class="success-image" *ngIf="apiService.isDropOffSuccess(customerService.dropOffStatusCode)"></div>
                <div class="loan-text">
                    <strong *ngIf="customerService.dropOffError">{{customerService.dropOffError}}</strong>                    
                </div>
            </div>
        </div>
    </div>
</div>

<div class="main-container" *ngIf="!customerService.dropOffError && showSubmitSection">
	<div class="sub-container ">
        <div class="page-wrap">
            <div class="thanks-wrap">
                <i class="material-icons">check_circle</i>
                <h2>Thank you for applying for a Business loan with Tata Capital.</h2>
                <h3>Our Customer service representative will get in touch with you.</h3>
            </div>
        </div>
    </div>
</div>
<div class="main-container" *ngIf="!(customerService.dropOffError || showSubmitSection)">
	<div class="sub-container ">
        <div class="page-wrap">
            <div class="thanks-wrap">
                <i class="material-icons">error_outline</i>
                <h2>You have logged out from the Tata Capital.</h2>
                <h3>Please login again to continue your application.</h3>
            </div>
        </div>
    </div>
</div>

        

